# CvSURFParams Struct Reference

`#include <features2d.hpp>`

Inheritance diagram for CvSURFParams:

List of all members.

## Public Attributes

int | extended
double | hessianThreshold
int | nOctaveLayers
int | nOctaves

## Member Data Documentation

int CvSURFParams::extended

double CvSURFParams::hessianThreshold

int CvSURFParams::nOctaveLayers

int CvSURFParams::nOctaves

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/features2d/include/opencv2/features2d/features2d.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines